body{
	background-color: #ea9600 !important;
	margin: 0px;
	font-family: Verdana, Georia; serif;
	font-size: 100%;
}

#headerL {

	height:271px;
}

table.nav {
    height:33px;
    text-align:center;
    width: 100%;
}

td.std {
	width:*;
}

td.mtd {
	width:762px;
}
.nav{
	background-color: grey;
	margin-left: auto;
	margin-right: auto;
	width:762px;
	height: 20px;
}

#navi1 {
    height:33px;

    width:762px;
}

#navi1 ul {
    padding-top:10px;
    list-style-type: none;
    font-weight:bold;
}

#navi1 ul li {
    display: inline;
    float: left;
    padding: 0;
    margin: 0;
    color:#3d4046;
}

#navi1 ul li.sh {
    text-align:left;
    width:108px;
}

#navi1 ul li.uu {
    width:134px;
}

#navi1 ul li.agb {
    width:187px;
}

#navi1 ul li.anf {
    width:134px;
}

#navi1 ul li.imp {
    text-align:right;
    width:110px;
}

#navi1 ul li a, #navi1 ul li a:link, #navi1 ul li a.visited{
    color: #8d2700;
}

#trick17 {
    width:179px;
    height:35px;
    background:url(https://www.leidingertuning.de/ebayshop/eshop/shopbilder/kategorienStart.jpg) left top no-repeat !important;
    position:relative;
    top:172px;
    left:10px;
    margin-bottom:-20px;
}

#trick18 {
    width:179px;
    height:5px;
    background:url(https://www.leidingertuning.de/ebayshop/eshop/shopbilder/kategorienEnde.jpg) left top no-repeat !important;
    position:relative;
    top:253px;
    left:0;
    margin-bottom:-20px;
}

#trick19{
    position:relative;
    top:107px;
    left:233px;
    width:10px;
    height:4px;
	/*background:url(https://www.leidingertuning.de/ebayshop/eshop/shopbilder/haupttabHgEcke.jpg) left top no-repeat !important;*/
}

.lcat {
    width:173px !important;
    height:202px !important;
    background:url(https://www.leidingertuning.de/ebayshop/eshop/shopbilder/kategorienHg.gif) left top repeat-y !important;
    padding: 18px 0 0 6px !important;
    margin-bottom:28px !important;
    font-size:90%!important;
}

ul.lev1 li a, ul.lev1 li a:href, ul.lev1 li a:link, ul.lev1 li a:visited{
	color:#cb6400!important;
}


#v4-17{
    height: 35px !important;
    margin-top:7px !important;
    padding-top:4px !important;
    background: url(../shopbilder/haupttabHg2.jpg) left bottom repeat-x !important;
}

#v4-18{
   background:#ebebeb url(../shopbilder/haupttabHg.jpg) right top repeat-y !important;
     /*border: 1px solid green;*/
}

#v4-20{
    background: url(../shopbilder/haupttabHg3_.jpg) left top repeat-y !important;
    /*border: 1px solid red;*/
}

#v4-21{
    margin-top:-5px!important;
    background: url(../shopbilder/haupttabHgEcke2.jpg) right top no-repeat !important;
    padding-top:13px!important;
    margin-bottom:0!important;
}

#v4-36{
    background: none !important;
    margin-bottom:0!important;
}

.v4midBox, .r3_c{
	border:0!important;
}

.r3_t {
	border-top:0!important;
	background:none!important;
}

.r3_t i {
	border-top:0!important;
	background:none!important;
}

.r3_t b {
	border-top:0!important;
	background:none!important;
}
/*table.ebItemlist {
    padding-right:6px !important;
    padding-left:0 !important;
    background-color:#ffffff!important;
}

table.ebItemlist td{
    background:none;
}

/******************Persönliche Seiten***********************/

#uu {
	width:100%;
	text-align:center;
}

td.mtd2{
	width:450px;
	margin:0;
	padding:0 200px 0 0;
	text-align:center;
}

#ueberuns {
	/*width:55% !important;
	padding: 0 12px 0 30px;*/
	width:420px !important;
	padding: 0 0 0 30px;
	text-align:left;
}

    #ueberuns p {
    	text-align:justify;
        margin: 12px 0 0 0 !important;
        font: normal 100%/17px Arial, Helvetica, sans-serif !important;
        color:#282c35;
    }

	#ueberuns p.keinAbsatz {
        margin-top: 0 !important;
    }

    #ueberuns h1 {
        margin: 8px 0 15px 0;
        font: bold 145%/20px Arial, Helvetica, sans-serif !important;
        color:#535669;
    }

td.mtd3{
	width:620px;
	margin:0;
	padding:0 178px 0 0;
	text-align:center;
}

#agbs {
	width:620px !important;
	padding: 0 0 0 0;
	text-align:left;
}
	#agbs p {
        margin: 12px 0 0 0 !important;
        font: normal 100%/17px Arial, Helvetica, sans-serif !important;
        color:#282c35;
    }

	#agbs.ml p {
        margin: 12px 0 0 18px !important;
    }

 	#agbs p.keinAbsatz {
        margin-top: 0 !important;
    }

 	#agbs h2{
 		margin: 8px 0 15px 0;
        font: bold 120%/19px Arial, Helvetica, sans-serif !important;
        color:#535669;
 	}

    #agbs ol{
        font: bold 100%/17px Arial, Helvetica, sans-serif !important;
        margin: 5px 8px 10px 0;
        /*padding:3px;*/
        color:#cb6400;
    }

        #agbs ol li{
            padding:0 0 0 4px;
        }

            #agbs ol li ol{
            	font: normal 100%/17px Arial, Helvetica, sans-serif !important;
                margin: 5px 0 10px 0;
                /*padding:3px;*/
                color:#282c35;
            }

                #agbs ol li ol li{
                    padding:0 0 0 4px;
                }

td.mtd4{
	width:317px;
	margin:0;
	padding:0 178px 0 0;
	text-align:center;
}

#anfahrt {
	width:317px !important;
	padding: 0 0 0 0;
	text-align:left;
}

#anfahrt p {
        margin: 12px 0 0 0 !important;
        font: normal 100%/17px Arial, Helvetica, sans-serif !important;
        color:#282c35;
    }

    #anfahrt ul{
        font: bold 110%/20px Arial, Helvetica, sans-serif !important;
        margin: 5px 8px 10px 0 !important;
        padding:0 !important;
        color:#cb6400;
    }

        #anfahrt ul li{
        	margin: 0 0 0 18px !important;
            padding:0 0 0 3px !important;
            font: normal 100%/17px Arial, Helvetica, sans-serif !important;
            color:#282c35;
        }

#anfahrt h1 {
        margin: 8px 0 15px 0;
        font: bold 145%/20px Arial, Helvetica, sans-serif !important;
        color:#535669;
    }

#anfahrt p img{
	border: 1px solid #535669;
}

.bold_{
	font-weight:bold;
}

.boldcolored{
	font-weight:bold;
	color:#cb6400;
}

.evenmore{
	font-size:110%!important;
}

.itl_{
	font-style:italic;
}

.littleless{
	font-size:90%;
}

.bildlinks {
	float: left;
	margin: 0 7px 10px 0 ;
	border: 1px solid #535669;
}

/*#ueberuns img {
	border: 1px solid #535669;
}*/

/******************Artikel mit Versandbedingungen***********************/
#artikel {
    width:100%;
    text-align:center !important;
	font: normal 90%/17px Arial, Helvetica, sans-serif;
	color:#535669;
    }

#artikel p {
	font: normal 90%/17px Arial, Helvetica, sans-serif;
	}

#artikel p.vkp {
	color:#d96b00;
	}

#artikel ul{
	font: normal 90%/17px Arial, Helvetica, sans-serif;
	padding-left:0!important;
	padding-bottom:7px;
	margin-left:0!important;
	}

#artikel ul li {
	display:inline;
	float:left;
	padding: 0 7px 0 0;
	margin: 0;
    }

#artikel ul li.ganzrechts {
	padding-right: 0;
    }

.bildlinks2 {
	float: left;
	margin: 0 15px 10px 0 ;
	border: 1px solid #535669;
	}

#logodiv {
    width:762px;
    height:130px;
	/*background: url(https://www.leidingertuning.de/ebayshop/eshop/shopbilder/headerLeidinger_.jpg) center top no-repeat;*/
    background: url(https://leidingertuning.de/img/bg/header_beschreibung.jpg) left top no-repeat !important;

    margin-left:auto;
    margin-right:auto;
    margin-bottom:1px;
}

#navidiv {
    width:727px;
    height:32px;

    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
    text-align:center;
}

#navidiv ul {
        margin:0 0 0 27px;
        padding: 0 0 0 34px!important;
        list-style-type: none;
        font: bold 85%/16px Arial, Helvetica, sans-serif;
}

#navidiv ul li{
		display: inline;
		float:left;
       	padding: 7px 30px 0 0;
       	margin: 0;
        color:#3d4046;
        /*color:green !important;*/
}

#navidiv ul li a,  #navidiv ul li a:link, #navidiv ul li a:visited {
    	display: block;
               /* width: 97px; /*insbesondere für mac ie*/
       	margin:0;
     	padding:0;
     	text-align:center;
     	text-decoration: none;
    	color: #8d2700;
              	/*border:1px solid #256123;*/
            }


#txtdiv {
	width: 727px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	text-align: left;
	background-image: url(https://leidingertuning.de/shop/templates/EyeCandy/backgrounds/metall_bg.png);
	background-repeat: repeat;
	background-position: right top;
}

#vks {
    font: normal 80%/17px Arial, Helvetica, sans-serif;
    width: 727px;
    background-color:#fbf5ea;
    border:1px solid #eeeeee;
    padding-left:2px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:8px;
    }

#vks tr {
    height:22px;
    }

#vks td {
    border-bottom: 1px solid #eeeeee;
    text-align:left;
    }

#vks td.flag {
    width:28px;
    }

#vks td.land {
    width:143px;
    }

#vks td.betr {
    width:62px;
    text-align:right;
    padding-right:2px;
    }

#vks td.erl {
    background-color:#ffffff;
    padding:8px 7px 8px 7px;
    border-bottom: 0!important;
    }

.log {
    width:727px;
    background:url(https://www.leidingertuning.de/ebayshop/eshop/shopbilder/versandlogos2.gif) top left no-repeat;
    height:57px;
    }

.centrdiv {
    width:727px;
    text-align: left;
    margin-left:auto;
    margin-right:auto;
    margin-top:24px;
    margin-bottom:15px;
    }

.lidiv {
	padding-left:15px;
	background:url(https://www.leidingertuning.de/ebayshop/eshop/shopbilder/chromknopf.jpg) center left no-repeat;
	}